## r-bioc-goseq 1.40.0

=== DESCRIPTION ===
Package: goseq
Version: 1.40.0
Date: 2019/04/26
Title: Gene Ontology analyser for RNA-seq and other length biased data
Author: Matthew Young
Maintainer: Matthew Young <my4@sanger.ac.uk>, Nadia Davidson <nadia.davidson@mcri.edu.au>
Depends: R (>= 2.11.0), BiasedUrn, geneLenDataBase (>= 1.9.2)
Imports: mgcv, graphics, stats, utils, AnnotationDbi,
        GO.db,BiocGenerics
Suggests: edgeR, org.Hs.eg.db, rtracklayer
LazyLoad: yes
Description: Detects Gene Ontology and/or other user defined categories
        which are over/under represented in RNA-seq data
License: LGPL (>= 2)
Packaged: 2020-04-28 00:18:53 UTC; biocbuild
biocViews: ImmunoOncology, Sequencing, GO, GeneExpression,
        Transcription, RNASeq
git_url: https://git.bioconductor.org/packages/goseq
git_branch: RELEASE_3_11
git_last_commit: 55b1180
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: no
