=== debian/changelog ===
r-bioc-goseq (1.40.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:08:37 +0000

r-bioc-goseq (1.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 May 2020 16:39:57 +0200

r-bioc-goseq (1.38.0-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Fri, 03 Apr 2020 12:10:20 +0200

r-bioc-goseq (1.38.0-1) unstable; urgency=medium

  * Initial release (closes: #955138)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 21:40:07 +0100
