=== debian/control ===
Source: r-bioc-goseq
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-biasedurn,
               r-bioc-genelendatabase,
               r-cran-mgcv,
               r-bioc-annotationdbi,
               r-bioc-go.db,
               r-bioc-biocgenerics
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-goseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-goseq.git
Homepage: https://bioconductor.org/packages/goseq/
Rules-Requires-Root: no

Package: r-bioc-goseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R gene ontology analyser for RNA-seq and other length biased data
 This GNU R package provides functions to detect Gene Ontology and/or
 other user defined categories which are over/under represented in
 RNA-seq data.
