=== debian/changelog ===
r-bioc-goseq (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 11:09:09 +0100
