## r-bioc-goseq 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: goseq
-Version: 1.42.0
+Version: 1.46.0
 Date: 2019/04/26
 Title: Gene Ontology analyser for RNA-seq and other length biased data
 Author: Matthew Young
@@ -12,12 +12,12 @@
 Description: Detects Gene Ontology and/or other user defined categories
         which are over/under represented in RNA-seq data
 License: LGPL (>= 2)
-Packaged: 2020-10-28 00:38:27 UTC; biocbuild
+Packaged: 2021-10-26 21:37:37 UTC; biocbuild
 biocViews: ImmunoOncology, Sequencing, GO, GeneExpression,
         Transcription, RNASeq
 git_url: https://git.bioconductor.org/packages/goseq
-git_branch: RELEASE_3_12
-git_last_commit: 8164b90
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 1fb5626
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
