=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-annotationdbi,
                r-bioc-go.db,
                r-bioc-biocgenerics
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-goseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-goseq.git
 Homepage: https://bioconductor.org/packages/goseq/
