=== debian/changelog ===
r-bioc-goseq (1.52.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 21:47:46 +0200
