=== debian/changelog ===
r-bioc-goseq (1.54.0-1) unstable; urgency=medium

  * New upstream version
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 11:53:07 +0100
