=== debian/control ===
Source: r-bioc-goseq
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-goseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-goseq.git
Homepage: https://bioconductor.org/packages/goseq/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-biasedurn,
               r-bioc-genelendatabase (>= 1.40.1),
               r-cran-mgcv,
               r-bioc-annotationdbi (>= 1.66.0),
               r-bioc-go.db (>= 3.19.1),
               r-bioc-biocgenerics (>= 0.50.0)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-goseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-genelendatabase (>= 1.40.1),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-go.db (>= 3.19.1),
         r-bioc-biocgenerics (>= 0.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-edger (>= 4.2.1),
          r-bioc-org.hs.eg.db (>= 3.19.1),
          r-bioc-rtracklayer (>= 1.64.0)
Description: GNU R gene ontology analyser for RNA-seq and other length biased data
 This GNU R package provides functions to detect Gene Ontology and/or
 other user defined categories which are over/under represented in
 RNA-seq data.
