## r-bioc-goseq 1.58.0

=== DESCRIPTION ===
Package: goseq
Title: Gene Ontology analyser for RNA-seq and other length biased data
Version: 1.58.0
Date: 2024-06-08
Authors@R: 
    c(
        person(
            given = "Matthew", family = "Young", role = c("aut"), 
            email = "my4@sanger.ac.uk"
        ),
        person(
            given = "Nadia", family = "Davidson", role = c("aut"), 
            email = "nadia.davidson@mcri.edu.au"
        ),
        person(
            given = "Federico", family = "Marini", role = c("ctb", "cre"), 
            email = "marinif@uni-mainz.de", comment = c(ORCID = "0000-0003-3252-7758")
        )
    )
Description: Detects Gene Ontology and/or other user defined categories
    which are over/under represented in RNA-seq data.
Depends: R (>= 2.11.0), BiasedUrn, geneLenDataBase (>= 1.9.2)
Imports: mgcv, graphics, stats, utils, AnnotationDbi, GO.db,
        BiocGenerics, methods, rtracklayer, GenomicFeatures,
        GenomeInfoDb
Suggests: edgeR, org.Hs.eg.db
License: LGPL (>= 2)
URL: https://github.com/federicomarini/goseq
BugReports: https://github.com/federicomarini/goseq/issues
biocViews: ImmunoOncology, Sequencing, GO, GeneExpression,
        Transcription, RNASeq, DifferentialExpression, Annotation,
        GeneSetEnrichment, KEGG, Pathways, Software
RoxygenNote: 7.3.1
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/goseq
git_branch: RELEASE_3_20
git_last_commit: 3ed9d9a
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: no
Packaged: 2024-10-30 01:01:20 UTC; biocbuild
Author: Matthew Young [aut],
  Nadia Davidson [aut],
  Federico Marini [ctb, cre] (<https://orcid.org/0000-0003-3252-7758>)
Maintainer: Federico Marini <marinif@uni-mainz.de>
