=== debian/changelog ===
r-bioc-goseq (1.58.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Jan 2025 11:26:07 +0100

r-bioc-goseq (1.58.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 03 Dec 2024 18:12:20 +0100
